package com.muyu.enterprise.cache;

import com.muyu.common.cache.CacheAbsBacis;
import com.muyu.domain.WarnRule;

/**
 * 预警规则缓存服务
 */
public class AllWarnRuleCacheService extends CacheAbsBacis<String, WarnRule> {
    @Override
    public void clear() {

    }

    @Override
    public String keyPre() {
        return "AllWarnRule:info:";
    }

    @Override
    public String decode(String key) {
        return key.replace("AllWarnRule:info:", "");
    }
}
